DocumentID: 3ec20c03c400d76158be88768d2cf618
TakenAt: 2013-11-29T15:24:58Z
TakenSrc: meta
UID: pqbceth212ebidpf
Type: image
Title: Landscape / South Africa / 2013
Favorite: true
TimeZone: Africa/Johannesburg
PlaceSrc: meta
Altitude: 90
Lat: -31.973364
Lng: 29.149513
Year: 2013
Month: 11
Day: 29
ISO: 100
Exposure: 1/200
FNumber: 7.1
FocalLength: 35
Quality: 7
CameraSerial: "033024001432"
Details:
  Keywords: africa, demo, eastern-cape, green, landscape, south, south-africa
CreatedAt: 2020-06-03T09:10:29Z
UpdatedAt: 2021-02-21T21:37:02.139921987Z
